<?php

session_start();

mb_internal_encoding('utf-8');

# required library

require_once './libs/flight/Flight.php';
require_once './libs/fenom/Fenom.php';
require_once './libs/other/Pagination.php';

# include resources

include_once './app/config.php';
include_once './app/routes.php';

# autoloading app classes

Flight::path('./app/classes');

# running app

Flight::start();

